body {
background-color: #656D4A;
	color: #fff;
	font-size: 16px;
}

.centerstreams {
	margin-left: 80px;
}
.sponsors {
	text-align: center;
}
.sponsors img {
/*border:1px solid #D1CCAD; */
margin: 5px;
padding: 5px;
text-align: center;
}

.wpcontent {
	font-size: 16px;
	color: #414833;
	background: #656D4A;
}

.headerfix {
	position: fixed;
	width: 100%;
	overflow-y: scroll;
	z-index:1000;
	overflow: hidden;
/*	height: 100px; */
}

.headerback {
	background-color: #333D29;
}

.contentmove {
	padding-top: 160px;
}

.logocenter {
	text-align: center;
	margin-top: 15px;
}

.whiteline {
	background-color: #fff;
	height: 1px;
}


/* default button */
.btn-default {
    background-color: #41526c;
    color: #fff;
    border-color: #fff;
    border-radius: 25px;
	margin-bottom: 25px;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active    {
    background-color: #41526c;
    color: #6B674F;
    border-color: #fff;
}

.btn-default a, a:hover, a:focus {
  color: #fff;
  text-decoration: none;
}

.btn-default a:hover {
  color: #fff;
  text-decoration: underline;
}

.sliderlgtext {
	font-size: 66px;
	color: #fff;
	text-align: center;
	-webkit-text-stroke: 1px black;
}

.slidersmtext {
	font-size: 26px;
	color: #fff;
	text-align: center;
	-webkit-text-stroke: 1px black;
}

.slidermdtext {
	font-size: 40px;
	color: #fff;
	text-align: center;
	-webkit-text-stroke: 1px black;
}

.headad {
	text-align: right;
	background-color: #6B674F;
	color: #fff;
	padding: 10px;
}

.mfaborder {
	text-align: center;
	background-color: #6B674F;
	color: #fff;
	font-family: 'Playfair Display SC', serif;
	font-size: 36px;
	padding: 10px;
}

.mfacontact {
	font-family: serif;
	font-size: 20px;
}

.mfacontact a, a:hover, a:focus {
  color: #fff;
  text-decoration: none;
}

.mfacontact a:hover {
  color: #fff;
  text-decoration: underline;
}

.whiteborder {
	text-align: center;
	background-color: #F7A80B;
	color: #fff;
	height: 5px;
}

.blueborder {
	background-color: #F7A80B;
	height: 10px;
}

.greenborderfooter {
	background-color: #607625;
	height: 10px;
	margin-top: 20px;
}

.headad a, a:hover, a:focus {
  color: #fff;
  text-decoration: none;
}

.headad a:hover {
  color: #fff;
  text-decoration: underline;
}

.contentwrap {
	padding: 20px;
	color: #000;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 24px;
}

.contentwrap h1 {
	color: #000;
	font-size: bold;
}

/*
a, a:hover, a:focus {
  color: #000;
  text-decoration: none;
}

a:hover {
  color: #000;
  text-decoration: underline;
}
*/

h6 a, a:hover, a:focus {
  color: #333D29;
  text-decoration: none;
}

h6 a:hover {
  color: #333D29;
  text-decoration: underline;
}

.footersocialicons {
	text-align: center;
	margin-bottom: 15px;
	margin-top: 20px;
}

.footersocialicons {
	margin: 2px;
}

.footercontent {
/*	margin-left: 50px; */
	margin-top: 20px;
	text-align: center;
}

.footercontent a, a:hover, a:focus {
  color: #fff;
  text-decoration: none;
}

.footercontent a:hover {
  color: #fff;
  text-decoration: underline;
}



.footerwrap {
/*	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#3d3d3e)) fixed; */
	background-color: #B6AD90;
	color: #fff;
}

.profileimg {
	text-align: center;
}

.kmckay {
    color: #fff;
	font-size: 28px;
	font-weight: bold;
}

.kmckaygray {
	color: #fff;
}

.stayconnected {
    color: #fff;
	font-size: 20px;
	font-weight: bold;
}


.reportsimages {
	position: relative;
/*	background-color: #F7A80B; */
	background-position:initial initial;
	background-repeat:initial initial;
	padding: 10px;
	margin: 10px;
	float: left;
}

.reportsimages img {
	width: 300px;
	height: 200px;
}

.reportsimages p {
	font-size: 16px;
	font-weight: bold;
	left: 20px;
	right: 20px;
	bottom: 10px;
	padding: 5px;
	color: #fff;
	z-index: 20;
	position: absolute;
	width: 250px;
	background-color:rgba(0, 0, 0, 0.6);
	background-position:initial initial;
	background-repeat:initial initial;
}


.logo img{
	z-index: 999;
	margin-top: 5px;
	margin-left: 5px;
	position: absolute;
}

.mfavideo {
	text-align: center;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*
.entry-content img,
.entry-content iframe,
.entry-content object,
.entry-content embed {
	width:100% !important;
	max-width:100% !important;
} */

.imagecontainer img {
  width: 100%;
  height: 300px;
  object-fit: cover;
  padding-bottom: 10px;
  display: block;
  margin: 0 auto;
  border-radius: 5px;
}

.imagecontainerbdn img {
  width: 100%;
  height: 300px;
  object-fit: cover;
  padding-bottom: 10px;
  display: block;
  margin: 0 auto;
  border-radius: 5px;
}

.imagecontainer {
	color: #fff;
	font-size: 18px;
}

.flycontainer img {
  width: 350px;
  height: 200px;
  object-fit: cover;
  padding-bottom: 10px;
  display: block;
  margin: 0 auto;
  text-align: center;

}

.centertext {
	text-align: center;
}

.rssul ul {
	list-style: circle;
	margin-left: -15px;
}

.wptitle {
	font-size: 22px;
	font-weight: bold;
	color: #333D29;
	margin-bottom: 10px;
	text-align: center;
/*	background: #304705; /* For browsers that do not support gradients */
/*    background: -webkit-linear-gradient(#304705, #6f9031); /* For Safari 5.1 to 6.0 */
/*    background: -o-linear-gradient(#304705, #6f9031); /* For Opera 11.1 to 12.0 */
/*    background: -moz-linear-gradient(#304705, #6f9031); /* For Firefox 3.6 to 15 */
/*    background: linear-gradient(#304705, #6f9031); /* Standard syntax */
}

.wpcontenttitle {
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 15px;
}

.wpcontentspace {
	height: 30px;
}

.titlespace {
	height: 15px;
}

.wpsubtitle {
	font-size: 18px;
	font-weight: bold;
	margin-top: 20px;
}

.catwrap ul {
/*    display:inline-block;
    padding: 4px;
    margin-right: 5px;
    margin-top: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; /* future proofing */
/*    -khtml-border-radius: 5px; /* for old Konqueror browsers */
/*    background-color: #7C3939; */
    list-style-type: none;
    font-size: smaller
    color: #333D29;
    margin-left: -20px;
}


.dropdown {
	margin-top: 8px;
}

.dropdown-menu {
	background-color: #000;
	padding: 3px;
	font-family: 'Josefin Sans', sans-serif;
}

// Make default navbar links display block at choosen breakpoint and adjust styles to fit...
@media (max-width: 62em) {
	.navbar-nav {
		padding-top: .425rem;
		padding-left: 0.75rem;
	}
	.navbar-nav .nav-item {
		float: none;
	}
	.navbar-brand {
		float: right;
	}
	.navbar-brand,
	.navbar-nav .nav-item {
		display: block;
	}
	.navbar-nav .nav-item + .nav-item {
		margin-left: 0;
	}
	.dropdown-menu {
		position: relative;
		float: none;
	}
}

.socialicons {
    text-align: center;
	font-size: 18px;
}

.socialicons ul {
	list-style: none;
}

.socialicons li {
	list-style: none;
}

.socialicons .icon{
    /*background: #333; */
    display: inline-block;
    color: #B6AD90;
    font-size: 18px;
    width: 34px;
    height: 34px;
    line-height: 34px;
/*    text-align: center; */
/*    vertical-align: middle; */
    margin: 0 1px 8px;
    -webkit-border-radius: 17px;
    -moz-border-radius: 17px;
    border-radius: 17px;
	font-size: 18px;
}

nav .navbar-nav li a{
  color: white !important;
  }


.post-item {
    position: relative;
/*    background-repeat: no-repeat;
    background-size:cover;
    background-position: 50% 50%;
	border-radius: 20px;
    height: 400px;
    width: 600px; */
  }

.heading-inner {
    position: absolute;
    bottom: 20px;
    left: 20px;
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	text-shadow:
			-1px -1px 0 #000,
			1px -1px 0 #000,
			-1px 1px 0 #000,
			1px 1px 0 #000;
}

.heading-inner-author {
	color: #41526c;
	font-size: 20px;
	font-weight: bold;
	font-family: 'Pacifico', cursive;
	text-shadow:
			-1px -1px 0 #c5c5c6,
			1px -1px 0 #c5c5c6,
			-1px 1px 0 #c5c5c6,
			1px 1px 0 #c5c5c6;
}


.small-post-item {
      position: relative;
      background-repeat: no-repeat;
      background-size:cover;
      background-position: 50% 50%;
  	border-radius: 5px;
/*     height: 125px;
      width: 300px; */
      height: 125px;
       width: 100%;

	  margin-bottom: 10px;
    }

.small-heading-inner {
      position: absolute;
      bottom: 20px;
      left: 20px;
  	font-size: 16px;
  	font-weight: bold;
  	color: #fff;
	text-shadow:
			-1px -1px 0 #000,
			1px -1px 0 #000,
			-1px 1px 0 #000,
			1px 1px 0 #000;
}

.small-inner-author {
	color: #41526c;
	font-size: 16px;
	font-weight: bold;
	font-family: 'Pacifico', cursive;
	text-shadow:
			-1px -1px 0 #c5c5c6,
			1px -1px 0 #c5c5c6,
			-1px 1px 0 #c5c5c6,
			1px 1px 0 #c5c5c6;
}
/*
.large-post-item {
        position: relative;
	    background-position: center center;
	    background-repeat: no-repeat;
	    background-attachment: fixed;
	    background-size: cover;
}

.large-heading-inner {
        position: absolute;
        bottom: 20px;
        left: 20px;
    	font-size: 20px;
    	font-weight: bold;
    	color: #fff;
				height: 300px;
    	text-shadow:
  			-1px -1px 0 #000,
  			1px -1px 0 #000,
  			-1px 1px 0 #000,
  			1px 1px 0 #000;
}
*/
.nav {
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
}

.nav > li >a{
	  color: white;
}

.article-feature-image img {
	    width:100%;
	    max-width:650px;
	    height:auto;
}

.featuredpost img {
	    display: block;
}

.featuredpostthumbnail {
	    position: relative;
	    display: inline-block;
}

.featuredpostcaption {
	    position: absolute;
	    top: 50%;
	    left: 50%;
	    transform: translate( -50%, -50% );
	    text-align: center;
	    color: white;
	    font-weight: bold;
}

	// Add this to your css
.featurewrapper {
	   position: relative;
	   background-position: center;
	   background-size: cover;
	   background-repeat: no-repeat;
/*	   width: 100%;
	   height: 100%; */
/*	   height: 300px; */
}
	// This will center the text inside
.the-title {
	    position: absolute;
	    top: 0;
	    bottom: 0;
	    text-align: center;
}

.blockheaders {
	font-family: 'Oswald', sans-serif;
	font-size: 30px;
	color: #C2C5AA;
	/* color: #E1D0A5; */
	text-align: center;
	margin-bottom: 30px;
	margin-top: 20px;
}

.categorytitle {
	font-family: 'Oswald', sans-serif;
	font-size: 50px;
	color: #333D29;
	text-align: center;
	margin-bottom: 30px;
	margin-top: 20px;
}

.mff {
	color: #fff;
	font-size: 20px;
	text-shadow: none;
	font-family: 'Pacifico', cursive;
}

.topsocialicons {
	text-align: center;
	margin-top: 10px;
}

.topsocialicons ul {
	list-style: none;
}

.topsocialicons li {
	list-style: none;
}

.topsocialicons .icon{
    /*background: #333; */
    display: inline-block;
    color: #C2C5AA;
    font-size: 18px;
    width: 34px;
    height: 34px;
    line-height: 34px;
/*    text-align: center; */
/*    vertical-align: middle; */
/*    margin: 0 1px 8px; */
    -webkit-border-radius: 17px;
    -moz-border-radius: 17px;
    border-radius: 17px;
	font-size: 18px;
}

a, a:hover, a:focus {
  color: #C2C5AA;
  text-decoration: none;
}

a:hover {
  color: #C2C5AA;
  text-decoration: underline;
}

.header {

}

.content {
  padding: 16px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.sticky + .content {
  padding-top: 102px;
}

.largest-post-item {
      position: relative;
      background-repeat: no-repeat;
      background-size:cover;
      background-position: 50% 50%;
  	border-radius: 5px;
/*     height: 125px;
      width: 300px; */
      height: 400px;
       width: 100%;

	  margin-bottom: 10px;
    }

.largest-heading-inner {
      position: absolute;
      bottom: 20px;
      left: 20px;
  	font-size: 26px;
  	font-weight: bold;
  	color: #fff;
	text-shadow:
			-1px -1px 0 #000,
			1px -1px 0 #000,
			-1px 1px 0 #000,
			1px 1px 0 #000;
}

.largest-inner-author {
	color: #41526c;
	font-size: 16px;
	font-weight: bold;
	font-family: 'Pacifico', cursive;
	text-shadow:
			-1px -1px 0 #c5c5c6,
			1px -1px 0 #c5c5c6,
			-1px 1px 0 #c5c5c6,
			1px 1px 0 #c5c5c6;
}

nav {
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
/*	background-color: rgb(19, 51, 61); */
	box-shadow: 0 1px 2px rgba(19, 51, 61, 0.5);
/*	margin: 3em 0 6em;
	padding: 0 1em; */
	height: 44px; /* Menu height */
	overflow: hidden; /* Don't show anything outside the nav */
}

nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	max-height: 88px; /* Menu height x 2 */
	position: relative; /* Position the menu button relative to this item */
}

nav li {
	display: inline-block;
}

nav a {
	display: inline-block;
	padding: 0 1em;
	color: rgb(236, 236, 236);
	font-weight: 100;
	letter-spacing: 0.1em;
	text-decoration: none;
	text-transform: uppercase;
	white-space: nowrap;
	line-height: 44px; /* Menu height */
	height: 44px; /* Menu height */
}

nav a:hover {
	background-color: rgba(255, 255, 255, 0.08);
}

nav li:last-child { /* The menu button */
	position: absolute; /* Move the menu button out of flow */
	right: 0;
	bottom: 44px; /* Move upwards, the same distance as the menu height */
/*	background-image: linear-gradient(to right, rgba(19, 51, 61, 0) 0, rgba(19, 51, 61, 1) 2em); */
	background-image: linear-gradient(to right, rgba(65, 82, 108, 0) 0, rgba(65, 82, 108, 1) 2em);
	padding-left: 3em;
}

nav li:nth-last-child(2) { /* The close button */
	display: none;
}

nav#menu:target {
	height: auto;
	padding: 0;
}

nav#menu:target ul {
	max-height: none;
}

nav#menu:target li {
	display: block;
}

nav#menu:target a {
	display: block;
	padding: 0 2em;
	background-color: rgba(255, 255, 255, 0.05);
}

nav#menu:target a:hover {
	background-color: rgba(255, 255, 255, 0.08);
}

nav#menu:target li:not(:first-child) {
	margin-top: 2px;
}

nav#menu:target li:last-child {
	display: none;
}

nav#menu:target li:nth-last-child(2) {
	display: inline-block;
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	border-left: 2px solid rgb(19, 51, 61);
}

.twofly {
	background-color: #DDC640;
	height: 40px;
	text-align: center;
	padding-top: 7px;
}

.twofly a, .twofly a:link, .twofly a:focus, .twofly a:hover, .twofly a:active, .twofly a:visited {
  color: #EF3114;
	text-decoration: none;
	border: 0px;
	font-weight: bold;
}

.podcast {
	color: #fff;
}

.entry-content {
	color: #fff;
}

/*
.wp-block-image img {
    max-width: 100%;
    height: auto !important; // added this
}
*/

h6 {
	font-size: 18px;
	color: #fff;
}

.podcastimage img {
	width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  margin: 0 auto;
  border-radius: 15px;
}
